Commit 0fc76938 authored by Konstantin Pavlov's avatar Konstantin Pavlov

dvdcss: point users to distro packages since our repositories are

outdated
parent 5ac049c1
......@@ -23,11 +23,10 @@
<h2>Get libdvdcss</h2>
<p>The latest version of <code>libdvdcss</code> is <b>1.4.2</b>.</p>
<p>Our Debian/Ubuntu repository can be accessed by adding the following lines to /etc/apt/sources.list</p>
<pre><code>deb https://download.videolan.org/pub/debian/stable/ /</code></pre>
<pre><code>deb-src https://download.videolan.org/pub/debian/stable/ /</code></pre>
<p>And by running</p>
<pre><code>wget -O - https://download.videolan.org/pub/debian/videolan-apt.asc | sudo apt-key add -</code></pre>
<p>On Debian and Ubuntu, you can install <code>libdvdcss</code> via <code>libdvd-pkg</code> helper package:</p>
<pre><code>sudo apt install libdvd-pkg</code></pre>
<p>And by running the following command, which will download, build and install the latest libdvdcss source to your machine:</p>
<pre><code>sudo dpkg-reconfigure libdvd-pkg</code></pre>
<p><code>libdvdcss</code> is available through <a href="https://wiki.videolan.org/Git">Git</a> or by browsing the <a href="//download.videolan.org/pub/libdvdcss/">releases</a>.</p>
<h3>Git checkout</h3>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment